<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap-small login">
				
				<h2 class="pageTitle">註冊</h2>
                <div class="inputwrap">
                    <label for="">Email</label>
                    <input type="email">
                </div>
                <div class="inputwrap">
                    <label for="">手機</label>
                    <input type="tel">
                </div>
                <div class="inputwrap">
                    <label for="">密碼</label>
                    <input type="password">
                </div>
                <div class="inputwrap">
                    <label for="">確認密碼</label>
                    <input type="password">
                </div>

                <div class="checkboxwrap">
                    <label for=""><input type="checkbox">我願意收到Kantech電子報</label>
                    <label for=""><input type="checkbox">我已閱讀並同意收到Kantech<a href="#">隱私權條款</a></label>
                </div>

                <div class="btnWrap-full">
                    <a href="#" class="btn">註冊</a>
                    <div class="btnWrap_add">
                        <a href="resend.html" class="is-pulled-right">補寄驗證信</a>
                    </div>
                </div>
                
            </div><!-- end dtwrap-small -->

            <div class="dtwrap-small login">
                <p class="is-size-6 has-text-centered">或是您也可以透過以下方式註冊：</p>   
                <div class="btnWrap-full">
                    <a href="#" class="btn btn-fb">
                        <svg height="23px" width="25px" id="Layer_1" style="enable-background:new 0 0 512 512;" version="1.1" viewBox="0 0 512 512" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M288,192v-38.1c0-17.2,3.8-25.9,30.5-25.9H352V64h-55.9c-68.5,0-91.1,31.4-91.1,85.3V192h-45v64h45v192h83V256h56.4l7.6-64  H288z" fill="#fff"/></svg>
                        Regist with Facebook
                    </a>
                </div>
            </div><!-- end dtwrap-small -->


			<div class="pageCover"></div>
			@@include('./template/_footer.html')
		
		</div><!-- end mainContent -->
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>